﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<%var args= it.args,data = it.data ? it.data : it;%>
 <form action="../cgi-bin/web_cgi_control.cgi" method="post">
        <div class="table-container">
            <div class="table-title"><span>/*[ID_TIPS1]*/</span></div>
            <div class="table-list" id="SetLanguage">
               <div class="table">
                   <ul style="background: #4B4B4B;">
                    <li style="width:100%;height:auto">
                    <span>/*[ID_LANGUAGETIPS]*/:</span><br />
                        <a href="javascript:void(0)" rel="0">/*[ID_GERMANY]*/(Deutsch)</a>
                        <a href="javascript:void(0)" rel="1">/*[ID_SPAISH]*/(Español)</a>
                        <a href="javascript:void(0)" rel="2">/*[ID_FRANCE]*/(Français)</a>
                        <a href="javascript:void(0)" rel="3">/*[ID_ITALIAN]*/(Italiano)</a>
                        <a href="javascript:void(0)" rel="4">/*[ID_RUSSIAN]*/(русский)</a>
                        <a href="javascript:void(0)" rel="5">/*[ID_PORTUGUESE]*/(Português)</a>
                        <a href="javascript:void(0)" rel="6">/*[ID_CHINA2]*/(繁體中文)</a>
                        <a href="javascript:void(0)" rel="7">/*[ID_CHINA]*/(简体中文)</a>
                        <a href="javascript:void(0)" rel="8">/*[ID_TURKISH]*/(Türk)</a>
                    </li>
                   </ul>
                </div>
            </div>
            <div class="table-handle"  id="SMSList_set" style="display:none;"><a href="#" class="btn_2 btn_2_disabled sms_submit"><i>/*[ID_SET]*/</i></a></div>
        </div>
        </form>
</body></html>
<%
Language["setting_language"] = {
	"errors":[
		"/*[ID_GERMANY_TIP1]*/",	/*[0]"Ausgewählte Sprache identisch mit lokaler Sprache, keine Änder"*/	 
		"/*[ID_SPAISH_TIP1]*/",		/*[1]"El idioma seleccionado es el mismo. No se necesita cambiar."*/		 
		"/*[ID_FRANCE_TIP1]*/",		/*[2]"La langue selectionnée est la langue locale, pas besoin de chan"*/
		"/*[ID_ITALIAN_TIP1]*/",	/*[3]"La Lingua selezionata è lo stessa della lingua locale, non serv"*/
		"/*[ID_RUSSIAN_TIP1]*/",	/*[4]"Selected language is same as local language, no need to change."*/
		"/*[ID_PT_TIP1]*/",			/*[5]"选择的语言与本地语言一致, 无需更改."*/
		"/*[ID_TW_TIP1]*/",			/*[6]"选择的语言与本地语言一致, 无需更改."*/
		"/*[ID_ZH_TIP1]*/",			/*[7]"选择的语言与本地语言一致, 无需更改."*/
		"/*[ID_TR_TIP1]*/"			/*[8]"选择的语言与本地语言一致, 无需更改."*/
	],
	"text":[
		"/*[ID_GERMANY_TIP]*/",		/*[0]"Kontroller wird mit deutscher Sprache neustarten."*/
		"/*[ID_SPAISH_TIP]*/",		/*[1]"La controladora se va a reiniciar en Español."*/ 
		"/*[ID_FRANCE_TIP]*/",		/*[2]"Le controleur  redemarrera en Français."*/		
		"/*[ID_ITALIAN_TIP]*/",		/*[3]"Il controllore ripartirà in Italiano."*/
		"/*[ID_RUSSIAN_TIP]*/",		/*[4]"Controller will restart in Russian."*/
		"/*[ID_PT_TIP]*/",			/*[5]"监控将会重启, 更改成\"简体中文\"."*/
		"/*[ID_TW_TIP]*/",			/*[6]"监控将会重启, 更改成\"繁体中文\"."*/
		"/*[ID_ZH_TIP]*/",			/*[7]"监控将会重启, 更改成\"简体中文\"."*/
		"/*[ID_TR_TIP]*/"			/*[7]"监控将会重启, 更改成\"简体中文\"."*/
	]
};
%>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>